/*CollapsiblePanel*/

.ContainerPanel
{
	width: 100%;
	border: 1px solid #dae9cb;   
	margin-bottom: 12px;
	cursor: hand;
	cursor: pointer;
    background-color: #eef5e8;
    font-size:11px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
    text-decoration:none;
    font-style:normal;
}

.ContainerPanel a
{
	color: #006600;
}

.ContainerPanel a:hover
{
    text-decoration:underline;
    }
    
.collapsePanelHeader
{
       background-color: #eef5e8;
       color:#345215;
	   padding: 7px;
	   margin:1px;
	   /* order-bottom: 1px solid #D9E7ED; */
	   
}

.button{
	border: 1px solid #6e904a;
	background-color: #8cad6a;
	padding: 0px 3px 0px 3px;
	color: #FFFFFF;
	font-size: x-small;
	font-family: verdana,arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	cursor:pointer;
	cursor:hand;
}

.HeaderSubjectbject3
{
	padding-top: 5px;
	padding-left: 65px;
	margin-top: 5px;
	border-top: 1px solid #dae9cb;
}
.HeaderSubject
{
	TEXT-ALIGN: left;
	padding-left: 62px;
	font-weight:bold;
	position: relative;
	font-size:11px;
	font-family:verdana,arial,sans-serif;
	color:#799979;
	color:#999;
}
#container .HeaderContent
{
	width: 400px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #060;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana,arial,sans-serif,Georgia;
	TEXT-ALIGN: left;
	padding-left: 10px;
}

.Content
{
	margin: 8px;
	padding: 7px;
	background-color: #fff;
    border: 1px solid #dae9cb; 
}

.ArrowExpand
{
    background-image: url(../images/expand.png);
    width:11px;
    height:11px;
    float:right;
	background-repeat: no-repeat;
}

.ArrowExpand:hover
{
       cursor:hand;
}

.ArrowClose
{
       background-image: url(../images/collapse.png);
       width:11px;
       height:11px;
       float:right;
	   background-repeat: no-repeat;
}

.ArrowClose:hover
{
       cursor:hand;
}

.SubCategoryLabel
{
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	font-size:11px;
}
.SubCategory
{
	padding-bottom: 15px;
	padding-right: 15px;
	width: 31%;
	float: left;
	VERTICAL-ALIGN: top;
}
.SubCategoryL
{
	padding-bottom: 15px;
	padding-right: 15px;
	width: 31%;
	float: left;
	VERTICAL-ALIGN: top;
}
.SubCategoryR
{
	padding-bottom: 15px;
	padding-right: 15px;
	width: 31%;
	float: right;
	VERTICAL-ALIGN: top;
}
.SubCategoryM
{
	padding-bottom: 15px;
	padding-right: 15px;
	width: 31%;
	VERTICAL-ALIGN: top;
}
.ContainerPanel ul
{
    list-style-type:none;
    padding:0px;
    margin:0px;
	padding-bottom: 20px;
	margin-top: 3px;
}



/* Legend UL */

ul.legend
{
list-style-type: none;
padding: 0px;
margin: 10px 0px 0px 0px;
}

ul.icons
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

ul.legend li 
{display:inline;
font-weight: normal;
font-style:italic;}

li.req
{
background-image: url(http://www.hobokennj.org/images/icons/request15.jpg);
background-repeat: no-repeat;
background-position: 0px 0px 0px 0px; 
padding-left: 20px;
height:auto;
line-height:15px;
margin: 0px 0px 4px 0px;
}

li.pay
{
background-image: url(http://www.hobokennj.org/images/icons/pay15.jpg);
background-repeat: no-repeat;
background-position: 0px 0px 0px 0px; 
padding-left: 20px;
height:auto;
line-height:15px;
margin: 0px 0px 4px 0px;
}

li.info
{
background-image: url(http://www.hobokennj.org/images/icons/info15.jpg);
background-repeat: no-repeat;
background-position: 0px 0px 0px 0px; 
padding-left: 20px;
height:auto;
line-height:15px;
margin: 0px 0px 4px 0px;
}

li.form
{
background-image: url(http://www.hobokennj.org/images/icons/form15.jpg);
background-repeat: no-repeat;
background-position: 0px 0px 0px 0px; 
padding-left: 20px;
height:auto;
line-height:15px;
margin: 0px 0px 4px 0px;
}

li.faq
{
background-image: url(http://www.hobokennj.org/images/icons/faq15.jpg);
background-repeat: no-repeat;
background-position: 0px 0px 0px 0px; 
padding-left: 20px;
height:auto;
line-height:15px;
margin: 0px 0px 4px 0px;
}

li.iphone
{
background-image: url(http://www.hobokennj.org/images/apple.png);
background-repeat: no-repeat;
background-position: 0px 0px 0px 0px; 
padding-left: 20px;
height:auto;
line-height:16px;
margin: 0px 0px 4px 0px;
}

li.android
{
background-image: url(http://www.hobokennj.org/images/android.png);
background-repeat: no-repeat;
background-position: 0px 0px 0px 0px; 
padding-left: 20px;
height:auto;
line-height:16px;
margin: 0px 0px 4px 0px;
}


.ContainerPanel li a
{
font-weight:normal;
}

.RelatedLinks
{
	width: 32%;
	padding: 5px;
	margin:0px;
	border: 1px solid #dae9cb;
	vertical-align: top;
	background-color: #ffffff;
	float: right;
	COLOR: #000000;
	FONT-STYLE: strong;
	FONT-FAMILY: verdana;
}



@charset "utf-8" !important ;

.REQUIRED_MARKER {
	color:Red !important ;
	font-family: bold 12px Verdana !important ;
	margin:0 6px 0 2px !important ;
}
.ERROR_TEXT {
    font-size: 12px !important ;
    color: red !important ;
}
.no_user 
{
	font: normal 13px Verdana !important ;
}
.wrapper {
	margin: auto !important ;
	padding:15px 5px 15px 15px !important ;
}
.results_header {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 18px !important ;
	color: #7d7d7d !important ;
	border-bottom-width: 3px !important ;
	border-bottom-style: solid !important ;
	border-bottom-color: #2C4C65 !important ;
	padding-top: 5px !important ;
	padding-right: 5px !important ;
	padding-bottom: 5px !important ;
	padding-left: 0px !important ;
	font-weight: bold !important ;
}

.pagetitle {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 26px !important ;
	color: green !important ;
	font-weight: bold !important ;
	float: left !important ;
}
.login 
{
	float: right !important ;
	line-height: 27px !important ;
}
.login_link {
	color: #0000CC !important ;
	font: bold 14px Arial !important ;
	text-decoration: underline !important ;
}
.KB_L_M
{
	float:left !important ;
	margin-top:7px !important ;
	#margin-top:0 !important ;
}
.login_cls
{
	position: absolute !important ;
	left: 259px !important ;
	top: 0px !important ;
}
.KB_L_CI_ROW
{
	clear:both !important ;
	width: 295px !important ;
	line-height:24px !important ;
}
.KB_L_CI_CL
{
	float:left !important ;
	width: 75px !important ;
	padding-top:5px !important ;
}
.KB_L_CI_CR
{
	float:right !important ;
	width: 220px !important ;
	height:24px !important ;
}
.KB_L_CI_LBL
{
	font: normal 13px Verdana !important ;
}
.pwd_main
{
	position:relative !important ;
	#position:inherit !important ;
	top:8px !important ;
	#top:0 !important ;
	margin-bottom:5px !important ;
	#margin-bottom:0 !important ;
}
.login_txt
{
	margin-right: 10px !important ;
	font: normal 12px Verdana !important ;
	height:14px !important ;
	width: 136px !important ;
}
.login_lnk
{
	font: normal 11px Verdana !important ;
	vertical-align: middle !important ;
}
.login_sep
{
	font: normal 11px Verdana !important ;
	margin: 0 5px 0 5px !important ;
}
.login_lbl
{
	font: normal 12px Verdana !important ;
}
.login_msg
{
	font: normal 11px Verdana !important ;
    color: red !important ;
}
.pass_txt
{
	margin: 0 8px 0 4px !important ;
	font: normal 12px Verdana !important ;
	height:14px !important ;
	width: 136px !important ;
}
.citizen_help_top
{
	width: 100% !important ;
}
.citizen_help_ttl
{
	float: left !important ;
	width: 50% !important ;
}
.citizen_help_main
{
	clear: both !important ;
	padding: 3px 0 0 12px !important ;
}
.citizen_help_ctl
{
	float: right !important ;
	width: 49.9% !important ;
}
.citizen_help_ctl_in
{
	height: 17px !important ;
	text-align: right !important ;
}
.citizen_help_lnk
{
	color: Blue !important ;
	/*color:#0066cc !important ;*/
	font: bold 11px Arial !important ;
	vertical-align: middle !important ;
}
.citizen_help_sep
{
	font: normal 17px Arial !important ;
	margin: 0 4px 0 4px !important ;
}
.citizen_help_sub
{
	margin: 11px 0 7px 0 !important ;
	font: bold 16px Arial !important ;
	color: #838383 !important ;
}
.citizen_help_dsc
{
	font: bold 11px Arial !important ;
}
.citizen_help_stat_lbl
{
	font: italic 12px Verdana !important ;
	color: #838383 !important ;
}
.CRR_SR_I
{
	text-decoration:none !important ;
	cursor:pointer !important ;
}
.CRR_SR_I:hover
{
	text-decoration:underline !important ;
}
.CRR_SR_O
{
	color:#1bae52 !important !important ;
}
.CRR_SR_P
{
	color:#365FB8 !important !important ;
}
.CRR_SR_C
{
	color:#b55050 !important !important ;
}
.CRR_CMNT
{
	color:#365FB8 !important !important ;
}
.CRR_BOT
{
	border-top: solid 1px #6788be !important ;
	font: normal 11px Verdana !important ;
	padding-top: 3px !important ;
	position:relative !important ;
	top: -1px !important ;
	width: 100% !important ;
}
/* Self Manage */
.CSH_MNG_M
{
	float:left !important ;
	margin-top:7px !important ;
	#margin-top:0 !important ;
}
.CSH_MNG_CLS
{
	position: absolute !important ;
	left: 322px !important ;
	top: 0px !important ;
}
.CSH_MNG
{
	height:340px !important ;
	margin-top: 16px !important ;	
	#margin-top:6px !important ;
}
.CSH_MNG_CL
{
	clear:both !important ;
	float: left !important ;
	width: 90px !important ;
	padding-top:7px !important ;
}
.CSH_MNG_CR
{
	line-height: 26px !important ;
}
.CSH_MNG_LBL
{
	font: bold 11px Verdana !important ;
	color: #646464 !important ;
}
.CSH_MNG_EXL
{
	position:relative !important ;
	bottom:2px !important ;
	margin-left: 5px !important ;
}
.CSH_MNG_FN
{
	width: 223px !important ;
	margin-right:6px !important ;
}
.CSH_MNG_MI
{
	width: 15px !important ;
}
.CSH_MNG_TXT
{
	width: 250px !important ;
}
.CSH_MNG_TXT2 /*, .CSH_MNG_TXT2 input*/
{
	margin-right: 3px !important ;
	width: 152px !important ;
}
.CSH_MNG_EXT
{
	margin-left: 5px !important ;
	width: 50px !important ;
}
.CSH_MNG_EML input
{
	width: 250px !important ;
}
/*.CSH_MNG_OPT
{
	font: normal 12px Verdana !important ;
	margin: 0 14px 0 3px !important ;
}*/
.CSH_MNG_CVAL
{
	margin-top:6px !important ;
	float:left !important ;
	width: 250px !important ;
	height:52px !important ;
	overflow:auto !important ;
}
.CSH_MNG_VAL
{
	font: normal 11px Verdana !important ;
	line-height:17px !important ;
}
.CSH_MNG_CBTN
{
	text-align:right !important ;
}
.CSH_MNG_BTN
{
	margin-top: 6px !important ;
	width: 80px !important ;
}
div.CSH_MNG #M_NE { height:45px !important ; width:310px !important ; }
div.CSH_MNG #M_NE label { font-weight:normal !important ; margin-right:5px !important ; }
div.CSH_MNG #M_NE p { margin-bottom:2px !important ; }
div.CSH_MNG_CUSTOM { height:340px !important !important ; overflow:auto !important ; position:relative !important ; width:350px !important ; }
div.CSH_MNG_CUSTOM div.UDF_ITEM { display:block !important ; }
div.CSH_MNG_CUSTOM div.UDF_ITEM label { color:#646464 !important ; font:bold 11px Verdana !important ; }
#M.ui-widget-content ul.ui-widget-header { background: none !important !important ; border-width:0px !important !important ; }
#M.ui-widget-content { border-width:0px !important !important ; position:relative !important ; }
#M.ui-widget-content ul.ui-tabs-nav li a { font-size:12px !important ; font-family:Verdana !important ; }
#M.ui-widget-content div.CSH_MNG { margin-top:0 !important !important ; #margin-top:0 !important !important ; }

/* Citizen Request View */
.CSH_CRV
{
	overflow:scroll !important ;
	height:404px !important ;
	margin-top:4px !important ;
/*	position: absolute !important ;
	top:16px !important ;
	#position:inherit !important ;
	#top:0 !important ;
	width:97.5% !important ;
	#width:auto !important ;*/
/*	_width:97.5% !important ;
	_float:left !important ;*/
}
.CSH_CRV_PCL
{
	position: absolute !important ;
	width:97.5% !important ;
	top:0 !important ;
	text-align:right !important ;
	background-color:#fff !important ;
}
.CSH_CRV_CLS
{
/*	position: fixed !important ;
	left: 91% !important ;
	top: 0px !important ;*/
}
.CSH_CRV_TTL
{
	margin-top:16px !important ;
	#margin-top:0 !important ;
	font-family: Arial !important ;
	font-size: 19px !important ;
	color: #646464 !important ;
	font-weight: bold !important ;
}
.CSH_CRV_FLD
{
	font: normal 14px Arial !important ;
	display: block !important ;
	clear:both !important ;
	margin-top: 10px !important ;
}
.CSH_CRV_FLD legend
{
	font: bold 14px Arial !important ;
	color: #365fa5 !important ;
	padding: 0 8px 0 5px !important ;
}
.CSH_CRV_ROW
{
	/*line-height:18px !important ;*/
	clear:both !important ;
	padding: 2px 8px 2px 8px !important ;
}
.CSH_CRV_RI_L
{
	float:left !important ;
	width:50% !important ;
}
.CSH_CRV_RI_R
{
}
.CSH_CRV_RI_C1
{
	font: normal 13px Verdana !important ;
	float: left !important ;
	color: #838383 !important ;
	width: 110px !important ;
	white-space:nowrap !important ;
}
.CSH_CRV_NONE
{
	display:block !important ;
	border-top: 1px solid #a0a0a0 !important ;
	font: italic 14px Arial !important ;
	margin: 7px 5px 5px 5px !important ;
	padding: 5px 0 0 3px !important ;
}
.CSH_CRV_HYP
{
	display:block !important ;
	padding:4px 10px 0 10px !important ;
	font: normal 13px Arial !important ;
	color:#0066cc !important ;
}
.CSH_CRV_TXT
{
	margin: 5px 10px 5px 10px !important ;
	height:120px !important ;
	width:95% !important ;
}
.CSH_CRV_BTN
{
	margin: 0 10px 0 10px !important ;
	/*display:block !important ;*/
}
.CSH_CRV_RA_L
{
	float:left !important ;
	width:110px !important ;
	font: normal 13px Verdana !important ;
	color: #838383 !important ;
}
.CSH_CRV_RA_R
{
	margin-left:110px !important ;
}
.CSH_CRV_HR
{
	width:98.5% !important ;
	height:1px !important ;
	color:#a0a0a0 !important ;
}
/*
.content_wrap {
	margin: 10px !important ;
}
*/
.clearfloat {
	clear: both !important ;
}


.article_title {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 18px !important ;
	font-weight: bold !important ;
	color: #2c4c65 !important ;
	padding-left: 5px !important ;
	padding-top: 5px !important ;
	padding-bottom: 5px !important ;
}
.article_menu {
    display: inline !important ;
    float:right !important ;
    top:0px !important ;
    right:0px !important ;
}
.article_menu_item {
    padding: 5px !important ;
    color: #7d7d7d !important ;
    text-decoration: none !important ;
    font-size: 14px !important ;
    font-family: Arial, Helvetica, sans-serif !important ;
}
.article_body {
    padding: 5px !important ;
}

.results_box {
	margin: auto !important ;
}
.search_box {
	float: left !important ;
	width: 49% !important ;
	display: block !important ;
}
.search_header {
	border-bottom-width: 3px !important ;
	border-bottom-style: solid !important ;
	border-bottom-color: #2C4C65 !important ;
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 18px !important ;
	font-weight: bold !important ;
	color: #7d7d7d !important ;
	padding-bottom: 5px !important ;
}
.search_bar {
	padding-top: 10px !important ;
	padding-bottom: 10px !important ;
}
.search_input {
    width: 190px !important ;
    vertical-align: middle !important ;
}
.category_bar {
	padding-top: 10px !important ;
	padding-right: 10px !important ;
	padding-bottom: 10px !important ;
}

.category_box {
	float: right !important ;
	width: 49% !important ;
	display: block !important ;
}

.category_header {
	border-bottom-width: 3px !important ;
	border-bottom-style: solid !important ;
	border-bottom-color: #2C4C65 !important ;
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 18px !important ;
	font-weight: bold !important ;
	color: #7d7d7d !important ;
	padding-bottom: 5px !important ;
}
.category_select {
    width: 250px !important ;
}

.poptopics_header {
	border-bottom-width: 3px !important ;
	border-bottom-style: solid !important ;
	border-bottom-color: #2C4C65 !important ;
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 18px !important ;
	font-weight: bold !important ;
	color: #7d7d7d !important ;
	padding-bottom: 5px !important ;
}

.poptopics_box {
	float: left !important ;
	width: 49% !important ;
	display: block !important ;
}
.poptopics_bar {
	margin-top: 5px !important ;
    padding-left: 10px !important ;
}
.recentart_bar {
	margin-top: 5px !important ;
    padding-left: 10px !important ;
}
.gobutton {
    height: 20px !important ;
    width: 49px !important ;
    border: 0px !important ;
    cursor: pointer !important ;
    vertical-align: middle !important ;
}

.recentart_box {
	float: right !important ;
	width: 49% !important ;
	display: block !important ;
}
.recentart_header {
	border-bottom-width: 3px !important ;
	border-bottom-style: solid !important ;
	border-bottom-color: #2C4C65 !important ;
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 18px !important ;
	font-weight: bold !important ;
	color: #7d7d7d !important ;
	padding-bottom: 5px !important ;
}

.list {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 12px !important ;
	font-weight: bold !important ;
	color: #000000 !important ;
}
.list > li {
	padding: 5px !important ;
	list-style-type: decimal !important ;
	list-style-position: outside !important ;
	margin-top: 0px !important ;
	margin-right: 0px !important ;
	margin-left: 0px !important ;
}
.list > ol {
	list-style-type: decimal !important ;
	list-style-position: inside !important ;
	padding-top: 0px !important ;
	padding-right: 0px !important ;
	padding-bottom: 0px !important ;
	padding-left: 10px !important ;
	margin-top: 0px !important ;
	margin-right: 0px !important ;
	margin-bottom: 0px !important ;
	margin-left: 10px !important ;
}
.list a {
	#margin-left: 10px !important ;
}

.request_box {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 16px !important ;
	text-align: right !important ;
	padding-top: 5px !important ;
	padding-right: 10px !important ;
	padding-bottom: 15px !important ;
	padding-left: 10px !important ;
	width: 100% !important ;
	float: right !important ;
}
.results_area {
	margin: auto !important ;
	padding-top: 5px !important ;
}
.results_none {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 12px !important ;
	font-style: italic !important ;
	padding-bottom: 10px !important ;
	padding-left: 10px !important ;
	padding-top: 5px !important ;
}
.results_display {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 12px !important ;
	font-weight: bold !important ;
	height: 200px !important ;
	overflow: auto !important ;
	padding-left: 10px !important ;
}
.results_category {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 13px !important ;
	color: #006600 !important ;
	text-decoration: none !important ;
	font-weight: bold !important ;
}
.results_text {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 13px !important ;
	color: #525252 !important ;
	text-decoration: none !important ;
	font-weight: normal !important ;
	padding-bottom: 10px !important ;
}
.more {
	font-style: italic !important ;
}
/*
.solution {
	margin: auto !important ;
	padding: 10px !important ;
}
.solution_header {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 18px !important ;
	font-weight: bold !important ;
	color: #2C4C65 !important ;
	padding-bottom: 5px !important ;
}
.solution_txt {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 13px !important ;
	color: #333333 !important ;
}
.solution_downloads {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 13px !important ;
	color: #000000 !important ;
	text-align: center !important ;
	padding-top: 15px !important ;
	padding-bottom: 0px !important ;
}
.solution_title {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 16px !important ;
	font-weight: bold !important ;
	color: #000000 !important ;
	padding-bottom: 5px !important ;
}
*/
a.links:link {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 13px !important ;
	color: #0000CC !important ;
	text-decoration: underline !important ;
	font-weight: bold !important ;
}
a.links:active {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 13px !important ;
	color: #0000CC !important ;
	text-decoration: underline !important ;
	font-weight: bold !important ;
}
a.links:hover {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 13px !important ;
	color: #2C4C65 !important ;
	text-decoration: none !important ;
	font-weight: bold !important ;
}

a.links:visited {
	font-family: Arial, Helvetica, sans-serif !important ;
	font-size: 13px !important ;
	text-decoration: underline !important ;
	font-weight: bold !important ;
	color: #0000CC !important ;
}

/*
a.closelink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif !important ;
	font-size: 10px !important ;
	color: #333333 !important ;
	text-decoration: none !important ;
	font-weight: bold !important ;
}
a.closelink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif !important ;
	font-size: 10px !important ;
	color: #000000 !important ;
	text-decoration: none !important ;
	font-weight: bold !important ;
}
a.closelink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif !important ;
	font-size: 10px !important ;
	color: #000000 !important ;
	text-decoration: none !important ;
	font-weight: bold !important ;
}
a.closelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif !important ;
	font-size: 10px !important ;
	color: #FF0000 !important ;
	text-decoration: none !important ;
	font-weight: bold !important ;
}

*/

/* Standard Web Form */
.QAWFS_ROW
{
	clear:both !important ;
	width: 390px !important ;
	line-height:24px !important ;
}
.QAWFS_CL
{
	float:left !important ;
	width: 90px !important ;
	padding-top:5px !important ;
}
.QAWFS_CR
{
	float:right !important ;
	width: 300px !important ;
	height:24px !important ;
}
.QAWFS_CR_T
{
	width: 300px !important ;
}
.QAWFS_LBL
{
	font: normal 12px Arial !important ;
}
/* Advanced Web Form */
.QAWF_RDA input,
.QAWF_RDA label
{
	font: bold 12px Verdana !important ;
	height: 26px !important ;
	vertical-align: middle !important ;
	margin-right:4px !important ;
}
.QAWF_PN, .QAWF_PR, .QAWF_BOT
{
	margin-left: 21px !important ;
	padding: 3px !important ;
}
.QAWF_PN
{
	padding-bottom: 24px !important ;
	#padding-bottom: 3px !important ;
}
.QAWF_CI_ROW
{
	clear:both !important ;
	width: 415px !important ;
	line-height:24px !important ;
}
.QAWF_CI_CL
{
	float:left !important ;
	width: 115px !important ;
	padding-top:5px !important ;
}
.QAWF_CI_CR
{
	float:right !important ;
	width: 300px !important ;
	height:24px !important ;
}
.QAWF_CI_CR_T
{
	margin-left:115px !important ;
	#margin-left:0 !important ;
	width: 300px !important ;
}
.QAWF_CI_LBL
{
	font: normal 12px Arial !important ;
	margin: 0 0 5px 0 !important ;
}
.QAWF_CI_TXT
{
	font: normal 12px Arial !important ;
	width: 225px !important ;
}
.QAWF_CI_CTXT
{
	font: normal 12px Arial !important ;
	width: 330px !important ;
	height: 100px !important ;
}
.QAWF_CI_STXT
{
	font: normal 12px Arial !important ;
	width: 142px !important ;
}
.QAWF_CI_ITXT
{
	font: normal 12px Arial !important ;
	width: 16px !important ;
}
.QAWF_CI_ETXT
{
	font: normal 12px Arial !important ;
	width: 50px !important ;
}
.QAWF_CI_DDL, .QAWF_CI_DDL select
{
	font: normal 12px Arial !important ;
}
.QAWF_CI_CHK
{
	margin-right: 4px !important ;
}
.QAWF_L_ROW
{
	width: 240px !important ;
	height:24px !important ;
}
.QAWF_L_LBL
{
	font: normal 12px Arial !important ;
	float: left !important ;
	padding-top:3px !important ;
}
.QAWF_L_LNK
{
	font: normal 12px Arial !important ;
	cursor:pointer !important ;
	line-height: 22px !important ;
}
.QAWF_L_TXT
{
	font: normal 12px Arial !important ;
	float: right !important ;
}
.QAWF_SR_HTXT
{
	font: bold 14px Verdana !important ;
}
.QAWF_HR
{
	color:Black !important ;
	height: 2px !important ;
}








